prefix=/usr/x86_64-w64-mingw32/sys-root/mingw
exec_prefix=/usr/x86_64-w64-mingw32/sys-root/mingw
libdir=/usr/x86_64-w64-mingw32/sys-root/mingw/lib
includedir=/usr/x86_64-w64-mingw32/sys-root/mingw/include

Name: Pango Cairo
Description: Cairo rendering support for Pango
Version: 1.36.8
Requires: pango cairo  pangoft2 pangowin32
Libs: -L${libdir} -lpangocairo-1.0
Cflags: -I${includedir}/pango-1.0
